﻿BODY
{
    BACKGROUND-COLOR: white;
    MARGIN: 0px
}
.ContainerTable
{
    BORDER-LEFT: #787878 1px solid;
    BORDER-RIGHT: #787878 1px solid
}
.LeftSpace
{
    BACKGROUND-IMAGE: url(images/leftShade.jpg);
    BACKGROUND-COLOR: #092832;
    BACKGROUND-REPEAT: repeat-y;
    BACKGROUND-POSITION: right top
}
.RightSpace
{
    BACKGROUND-IMAGE: url(images/rightshade.jpg);
    BACKGROUND-COLOR: #092832;
    BACKGROUND-REPEAT: repeat-y;
    BACKGROUND-POSITION: left top
}
.MenuContainer
{
    BACKGROUND-IMAGE: url(images/menu_back.jpg);
    BACKGROUND-REPEAT: no-repeat;
    BACKGROUND-POSITION: left top
}
.Footer
{
    BACKGROUND-IMAGE: url(images/footer_back.jpg);
    TEXT-ALIGN: center;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Arial;
    BACKGROUND-POSITION: left top;
    COLOR: #182538;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold
}
.ContentContainer
{
    BACKGROUND-IMAGE: url(images/ContentBottomBAck.jpg);
    BACKGROUND-REPEAT: no-repeat;
    BACKGROUND-POSITION: right top
}
.Content
{
    BACKGROUND-IMAGE: url(images/contentback.jpg);
    TEXT-ALIGN: justify;
    PADDING-BOTTOM: 10px;
    PADDING-LEFT: 10px;
    PADDING-RIGHT: 10px;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Arial;
    BACKGROUND-POSITION: right bottom;
    COLOR: #183c55;
    FONT-SIZE: 11px;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none;
    PADDING-TOP: 10px
}
.LEft
{
    BACKGROUND-IMAGE: url(images/sidescale.jpg);
    BACKGROUND-REPEAT: repeat-x;
    BACKGROUND-POSITION: left top
}
.Right
{
    BACKGROUND-IMAGE: url(images/sidescale.jpg);
    BACKGROUND-REPEAT: repeat-x;
    BACKGROUND-POSITION: left top
}
.L
{
    BACKGROUND-IMAGE: url(images/leftimg.jpg);
    BACKGROUND-REPEAT: no-repeat;
    BACKGROUND-POSITION: right top
}
.R
{
    BACKGROUND-IMAGE: url(images/rightimg.jpg);
    BACKGROUND-REPEAT: no-repeat;
    BACKGROUND-POSITION: left top
}
#Heading
{
    BACKGROUND-IMAGE: url(images/heading_icon.gif);
    BACKGROUND-COLOR: #dadada;
    PADDING-LEFT: 55px;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Arial;
    BACKGROUND-POSITION: 10px center;
    HEIGHT: 40px;
    COLOR: #3e6677;
    FONT-SIZE: 18px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
#Hspace
{
    BACKGROUND-COLOR: #a4bbc9;
    PADDING-LEFT: 5px;
    HEIGHT: 40px
}
.Menu
{
    PADDING-LEFT: 16px
}
.Menu A
{
    TEXT-TRANSFORM: uppercase;
    PADDING-RIGHT: 28px;
    FONT-FAMILY: Arial;
    HEIGHT: 35px;
    COLOR: white;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none;
    PADDING-TOP: 11px
}
.Menu A:hover
{
    TEXT-TRANSFORM: uppercase;
    PADDING-RIGHT: 28px;
    FONT-FAMILY: Arial;
    HEIGHT: 35px;
    COLOR: #43cfff;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none;
    PADDING-TOP: 11px
}
.Content H1
{
    FONT-FAMILY: Arial;
    MARGIN-BOTTOM: 5px;
    COLOR: #183c55;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
.Content A
{
    FONT-FAMILY: Arial;
    COLOR: #183c55;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
.Content A:hover
{
    FONT-FAMILY: Arial;
    COLOR: #43cfff;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
.Content TD
{
    TEXT-ALIGN: justify;
    PADDING-RIGHT: 10px;
    FONT-FAMILY: Arial;
    COLOR: #183c55;
    FONT-SIZE: 11px;
    FONT-WEIGHT: normal
}
.Content INPUT
{
    BORDER-BOTTOM: #183c55 1px solid;
    BORDER-LEFT: #183c55 1px solid;
    BACKGROUND-COLOR: #d5d5d5;
    FONT-FAMILY: Arial;
    COLOR: #183c55;
    FONT-SIZE: 11px;
    BORDER-TOP: #183c55 1px solid;
    FONT-WEIGHT: normal;
    BORDER-RIGHT: #183c55 1px solid;
    TEXT-DECORATION: none
}
.Content TEXTAREA
{
    BORDER-BOTTOM: #183c55 1px solid;
    BORDER-LEFT: #183c55 1px solid;
    BACKGROUND-COLOR: #d5d5d5;
    FONT-FAMILY: Arial;
    COLOR: #183c55;
    FONT-SIZE: 11px;
    BORDER-TOP: #183c55 1px solid;
    FONT-WEIGHT: normal;
    BORDER-RIGHT: #183c55 1px solid;
    TEXT-DECORATION: none
}
#Bold
{
    BACKGROUND-COLOR: #183c55;
    COLOR: white;
    FONT-WEIGHT: bold
}
.Content DIV
{
    BORDER-BOTTOM: #183c55 4px solid;
    BORDER-LEFT: #183c55 4px solid;
    BORDER-TOP: #183c55 4px solid;
    BORDER-RIGHT: #183c55 4px solid
}
.Content TD IMG
{
    BORDER-BOTTOM: #183c55 1px solid;
    BORDER-LEFT: #183c55 1px solid;
    BORDER-TOP: #183c55 1px solid;
    BORDER-RIGHT: #183c55 1px solid
}
#borderless
{
    BORDER-BOTTOM: medium none;
    BORDER-LEFT: medium none;
    BORDER-TOP: medium none;
    BORDER-RIGHT: medium none
}
#intro
{
    BACKGROUND-IMAGE: url(images/intoback.jpg);
    BACKGROUND-REPEAT: repeat-x;
    BACKGROUND-POSITION: left top
}
.Content A:visited
{
    COLOR: #183c55
}
